{% extends "src/html/_template.njk" %}
{% set title = "Контакты" %}
{% block content %}
    <div class="root__content">
        <div class="contact">
            <div class="contact__item">
                <div class="contact__label">По вопросам сайта</div>
                <div class="contact__elem">
                    <a href="mailto:contactus@vimall.ru" class="contact__value">contactus@vimall.ru</a>
                </div>
            </div><!-- .contact__item -->
            <div class="contact__item">
                <div class="contact__label">Для прессы</div>
                <div class="contact__elem">
                    <a href="mailto:contactus@vimall.ru" class="contact__value">press@vimall.ru</a>
                </div>
            </div><!-- .contact__item -->
            <div class="contact__item">
                <div class="contact__label">Для рекламы</div>
                <div class="contact__elem">
                    <a href="mailto:contactus@vimall.ru" class="contact__value">ad@vimall.ru</a>
                </div>
            </div><!-- .contact__item -->
        </div><!-- .contact -->
        <div class="main-form">
            <div class="main-form__title"><strong>Напишите нам</strong> и мы овтетим вам на все вопросы</div>
            <form>
                <div class="main-form__grid">
                    <div class="main-form__item">
                        <div class="field">
                            <input type="text" class="field__input" name="name" placeholder="Ваше имя">
                        </div>
                    </div><!-- .main-form__item -->
                    <div class="main-form__item">
                        <div class="field">
                            <input type="text" class="field__input" name="email" placeholder="Электронный адрес">
                        </div>
                    </div><!-- .main-form__item -->
                    <div class="main-form__item main-form__item--lg">
                        <div class="field">
                            <textarea class="field__input" name="message" rows="4" placeholder="Комментарий"></textarea>
                        </div>
                    </div><!-- .main-form__item -->

                    <div class="main-form__item  main-form__item--lg">
                        <button class="btn btn-blue btn-xl main-form__button">Отправить</button>
                    </div><!-- .main-form__item -->
                </div><!-- .main-form__grid -->
            </form>
        </div><!-- .main-form -->
    </div>
{% endblock %}
